
/* Class = "NSWindow"; title = "Contact Support"; ObjectID = "1"; */
"1.title" = "Contact Support";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "14"; */
"14.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "20"; */
"20.title" = "Email:";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "23"; */
"23.title" = "<<specified by bindings>>";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "25"; */
"25.title" = "<<specified by bindings>>";

/* Class = "NSTextFieldCell"; title = "Please describe your problem below. If possible, please include a series of steps that can be taken to produce the problematic behavior."; ObjectID = "31"; */
"31.title" = "Please describe your problem below. If possible, please include a series of steps that can be taken to produce the problematic behavior.";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "33"; */
"33.title" = "Submit";

/* Class = "NSButtonCell"; title = "Attachments…"; ObjectID = "35"; */
"35.title" = "Attachments…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "36"; */
"36.title" = "Window";

/* Class = "NSTextFieldCell"; title = "If you would like to include additional files with your submission, either drag them into the list below, or use the “Add” button to add data files directly from your Photos libraries (no photos or videos will be sent)."; ObjectID = "39"; */
"39.title" = "If you would like to include additional files with your submission, either drag them into the list below, or use the “Add” button to add data files directly from your Photos libraries (no photos or videos will be sent).";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "54"; */
"54.title" = "Add";

/* Class = "NSTableColumn"; headerCell.title = "Attachments"; ObjectID = "80"; */
"80.headerCell.title" = "Attachments";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "83"; */
"83.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "85"; */
"85.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "90"; */
"90.title" = "Subject:";

/* Class = "NSTextFieldCell"; title = "Submitting..."; ObjectID = "93"; */
"93.title" = "Submitting...";

/* Class = "NSButtonCell"; title = "<<specified by bindings>>"; ObjectID = "114"; */
"114.title" = "<<specified by bindings>>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "120"; */
"120.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "121"; */
"121.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "122"; */
"122.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "123"; */
"123.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Add data files from library:"; ObjectID = "133"; */
"133.title" = "Add data files from library:";

/* Class = "NSButtonCell"; title = "Attach screenshot…"; ObjectID = "168"; */
"168.title" = "Attach screenshot…";

/* Class = "NSTextFieldCell"; title = "Case #:"; ObjectID = "lpi-bf-dhw"; */
"lpi-bf-dhw.title" = "Case #:";

/* Class = "NSTextFieldCell"; placeholderString = "12345"; ObjectID = "zYg-GZ-mB8"; */
"zYg-GZ-mB8.placeholderString" = "12345";
